[General]
Name: -+Dumii+Shiina+Solo
Author: idk lol
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1

[Colours]

Combo1: 132,88,176
Combo2: 68,149,200
//Combo1: 174, 134, 255
//Combo2: 93, 195, 255


SliderBorder: 94, 94, 113
SliderTrackOverride: 8, 17, 33
SpinnerApproachCircle: 255,255,255


[Menu]
MenuGlow: 250, 140, 166
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230

// 89, 93, 130
// 170, 166, 227

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 4
ScorePrefix: score
ComboPrefix: sadkjfdsbakf

//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192